View Issue Details

IDProjectCategoryView StatusLast Update
0006506ScribusUser Interfacepublic2017-03-09 16:49
Reporterblazej_new Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status acknowledgedResolutionopen 
PlatformLinuxOSUbuntuOS Version7.10
Product Version1.3.3.10svn 
Target VersionFixed in Version 
Summary0006506: Dialog boxes should remember their settings
DescriptionDialog boxes should remember their settings between invocations. This got better in Scribus with time but still many dialogs don't remember their settings. Example: the Encoding setting for the Get Text dialog box.

Ideally, every setting a user makes should be remembered.

Also, paths where different types of objects are saved and loaded from should be remembered separately. For example, I usually keep my text, images, Scribus documents, macros, and pdfs all in different directories.
Tagsworkflow
Patch

Relationships

related to 0011820 confirmed Workflow fix: Dialog path to 'unembed image' doesn't remember previously used image folder 
related to 0004751 new Some file dialogs use unreasonable default directories 
parent of 0012493 confirmed "Export to Image" dialog proposes bad prefix, folder and image type 
has duplicate 0008997 closed Copy Page dialog should remember last used values 
related to 0012998 confirmed Export -> Save as image directory defaults to last used export directory not current 
Not all the children of this issue are yet resolved or closed.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2007-11-27 19:02 blazej_new New Issue
2008-02-05 20:08 christoph_s Status new => acknowledged
2014-09-20 11:50 Kunda Relationship added related to 0011820
2014-09-20 11:51 Kunda Relationship added related to 0004751
2015-11-11 00:20 Kunda Tag Attached: workflow
2016-04-06 17:32 Kunda Relationship added related to 0012493
2016-04-13 02:25 Kunda Relationship added related to 0008997
2016-04-13 02:38 Kunda Relationship replaced has duplicate 0008997
2016-11-24 20:15 Kunda Relationship added related to 0012998
2017-03-09 16:49 JLuc Relationship replaced parent of 0012493